Rated 5 out of 5 stars

Dekuji! :[email protected] and other fans to make compatible with TB 3.1...etc:change the text in "install rdf" from: em:maxVersion="3.0a1" to for example: em:maxVersion="3.2a1" and it works just fine! ;)

This review is for a previous version of the add-on (1.2.200902). 

Rated 5 out of 5 stars

Perfektni!

This review is for a previous version of the add-on (1.2.200902).